
Redmine - Defect #9512

wrong order of target versions

2011-11-03 13:25 - Aliaksandr Salenka

Status: Closed Start date: 2011-11-03

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Resolution: Invalid Affected version: 1.2.1

Description

In case of huge number of target versions (more than 10), they shows in wrong order

History

#1 - 2011-11-05 14:31 - Etienne Massip

They are ordered by due date or, if no due date set, alphabetically.

Set due dates or see #7269.

#2 - 2011-11-05 14:32 - Etienne Massip

- Status changed from New to Closed

- Resolution set to Invalid
